Cruisers Forum
 


Join CruisersForum Today

Reply
 
Thread Tools Search this Thread Rate Thread Display Modes
Old 07-09-2019, 06:03   #1
Registered User

Join Date: Sep 2012
Location: San Diego, CA
Boat: Kaiulani 38, Brewer Steel Cutter
Posts: 13
oTCurrent

I'm trying to install the oTCurrent plug in Linux Mint 19.2 and get the error message:
Unable to locate package opencpn-plugin-otcurrent
Where can I find the package?
Thanks, Walt
__________________

WaltT is offline   Reply With Quote
Old 07-09-2019, 14:04   #2
Registered User
 
rgleason's Avatar

Join Date: Mar 2012
Location: Boston, MA
Boat: 1981 Bristol 32 Sloop
Posts: 13,936
Re: oTCurrent

https://github.com/Rasbats/otcurrent_pi/releases
__________________

rgleason is offline   Reply With Quote
Old 07-09-2019, 16:25   #3
Registered User

Join Date: Sep 2012
Location: San Diego, CA
Boat: Kaiulani 38, Brewer Steel Cutter
Posts: 13
Re: oTCurrent

Thanks for pointing me to Github. I'm having problems with the i386.deb file and dependencies. I will try compiling the package from the source code.
Walt
WaltT is offline   Reply With Quote
Old 08-09-2019, 10:46   #4
Registered User
 
rgleason's Avatar

Join Date: Mar 2012
Location: Boston, MA
Boat: 1981 Bristol 32 Sloop
Posts: 13,936
Re: oTCurrent

Walt, does Opencpn.org downloads for pi have a good link to download it?
rgleason is offline   Reply With Quote
Old 08-09-2019, 17:07   #5
Registered User

Join Date: Sep 2012
Location: San Diego, CA
Boat: Kaiulani 38, Brewer Steel Cutter
Posts: 13
Re: oTCurrent

The problem I'm having is that the opencpn PPA apparantly doesn't include otcurrent.
WaltT is offline   Reply With Quote
Old 08-09-2019, 18:21   #6
Registered User

Join Date: Sep 2012
Location: San Diego, CA
Boat: Kaiulani 38, Brewer Steel Cutter
Posts: 13
Re: oTCurrent

I just found the 64 bit version at https://launchpad.net/~nohal/+archiv...+build/9271069 and it installed and worked. Thanks
WaltT is offline   Reply With Quote
Old 08-09-2019, 21:18   #7
Registered User
 
rgleason's Avatar

Join Date: Mar 2012
Location: Boston, MA
Boat: 1981 Bristol 32 Sloop
Posts: 13,936
Re: oTCurrent

Does this help?
https://opencpn.org/OpenCPN/plugins/otcurrent.html


Linux No download needed, install package opencpn-plugin-otcurrent


Do any of these files help?

https://github.com/Rasbats/otcurrent...ses/tag/v2.5.1
rgleason is offline   Reply With Quote
Old 09-09-2019, 05:23   #8
Registered User

Join Date: Sep 2012
Location: San Diego, CA
Boat: Kaiulani 38, Brewer Steel Cutter
Posts: 13
Re: oTCurrent

The problem I had was that the otcurrent package was missing from the updated opencpn PPA that I had.


The 32 bit version from Rasbats didn't work.


I found the 64 bit at https://launchpad.net/~nohal/+archiv...+build/9271069, installed it and it's working fine.


Thanks for your help,
Walt
__________________

WaltT is offline   Reply With Quote
Reply

Tags
current

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
OTCurrent Plugin Rasbats OpenCPN 122 08-05-2020 16:35
oTcurrent files for Biscay till Gibraltar skipperearly OpenCPN 13 24-05-2017 13:01

Advertise Here


All times are GMT -7. The time now is 14:47.


Google+
Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Social Knowledge Networks
Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2020, vBulletin Solutions, Inc.

ShowCase vBulletin Plugins by Drive Thru Online, Inc.